import Taro from "@tarojs/taro"
const env = process.env.NODE_ENV

export function storageEnv(env) {
  Taro.setStorage({
    key: 'env',
    data: env
  })
}

export const ENV_LIST = ['development', 'staging', 'production']

storageEnv(env)
